function showlogindiv() {
    $("#logindiv").slideDown("slow")
}
function hidelogindiv() {
    $("#logindiv").slideUp("slow")
}
function AJAXLogin() {
    var uid = $("#txtUserName").val();
    var pwd = $("#txtPwd").val();
    $.ajax({
        url: "AjaxPages/AjaxLogin.aspx",
        method: "Post",
        cache: false,
        data: "uid=" + uid + "&pwd=" + pwd,
        success: function(html) {
            if (html == "1") {
                alert("参数错误！");
            }
            else if (html == "2") {
                alert("用户名不存在！");
            }
            else if (html == "3") {
                alert("密码错误！");
            }
            else {
                $("#tb_login").html(html);
            }
        },
        error: function() {
            alert("error~!");
        }
    })
}